table.formularz_iks_2 tr td.name_top{vertical-align: top;}
table.inmate_dane{border: 1px solid #cce0f8;}
table.inmate_edit{border: 1px solid #cce0f8;}
table.inmate_dane tr.naglowek td{color: #000000;}
table.user_dane{width: 100%;}
td.dane{text-align: right;}
td.nazwa{text-align: left;}
td.user_link{color: black;}
div.body_gl
{
    overflow:hidden ;
}

div.print_iks
{
    text-align: right;
}

a.print_iks:link, a.print_iks:visited
{
    text-decoration: none;
    color: gray;
    float: right;
}

a.link_print_iks:link, a.link_print_iks:visited
{
    text-decoration: none;
    color: gray;
    float: right;
}

a.link1_print_iks:link, a.link1_print_iks:visited
{
    text-decoration: none;
    color: gray;
    float: right;
}

a.print_iks:hover
{
    color: #99d424;
}
a.tytul_iks:link, a.tytul_iks:visited
{
    color: #89B689;
    text-decoration: none;
}

a.tytul_iks:hover
{
    color: #99d424;
}

a.tytul_iks:focus
{
    outline: none;
}
a.edit_iks:link, a.edit_iks:visited {
	color: #007540;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-decoration: none;
}

a.edit_iks:hover {
	color: #99d424;
	text-decoration: none;
}

a.edit_iks:focus {
	outline: none;
}
a.edit_iks_lite:link, a.edit_iks_lite:visited {
	color: #000000;
	text-decoration: none;
        font-weight: normal;
}

a.edit_iks_lite:hover {
	color: #99d424;
	text-decoration: none;
        font-weight: normal;
}

a.edit_iks_lite:focus {
	outline: none;
}
a.edit_bis_iks:link, a.edit_bis_iks:visited {
	color: gray;
	text-decoration: none;
}

a.edit_bis_iks:hover {
	color: #99d424;
	text-decoration: none;
}

a.edit_bis_iks:focus {
	outline: none;
}
a.edit_tri_iks:link, a.edit_tri_iks:visited {
	color: gray;
	text-decoration: none;
}

a.edit_tri_iks:hover {
	color: #99d424;
	text-decoration: none;
}

a.edit_tri_iks:focus {
	outline: none;
}
a.link_iks:link, a.link_iks:visited {
	color: gray;
	text-decoration: none;
}

a.link_iks:hover {
	color: #99d424;
	text-decoration: none;
}

a.link_iks:focus {
	outline: none;
}
a.link_iks_1:link, a.link_iks_1:visited {
	color: gray;
	text-decoration: none;
        font-weight: normal;
}

a.link_iks_1:hover {
	color: #99d424;
	text-decoration: none;
        font-weight: normal;
}

a.link_iks_1:focus {
	outline: none;
}
a.null_iks:link, a.null_iks:visited {
	color: black;
	text-decoration: none;
}

a.null_iks:hover {
	color: black;
	text-decoration: none;
}

a.null_iks:focus {
	outline: none;
}
a.wyloguj_iks:link, a.wyloguj_iks:visited {
	color: #007540;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-decoration: none;
}

a.wyloguj_iks:hover {
	color: #99d424;
	text-decoration: none;
}

a.wyloguj_iks:focus {
	outline: none;
}
table.user_narada {border-collapse: collapse;}
table.user_narada tr.naglowek td
{
    color: #000000;
    font-weight: bold;
}
table.user_narada tr.dane td
{
    border: solid 1px #000000;
}
table.formularz_iks td.name
{
    text-align: right;
    width: 130px;
    height: 30px;
}
table.formularz_iks td.name_new
{
    text-align: right;
    width: 120px;
    height: 0px;
    vertical-align: top;
}
table.formularz_iks td.text
{
    text-align: left;
    width: 500px;
    height: 30px;
}
table.formularz_iks td.text input.form_iks
{
    border: 1px solid #cce0f8;
    width: 190px;
    height:18px;
}
table.formularz_iks td.text input.form_iks2
{
    border: 1px solid #cce0f8;
    width: 390px;
    height:18px;
}
table.formularz_iks td.text select.form_iks2
{
    border: 1px solid #cce0f8;
    width: 290px;
    height:18px;
}
table.formularz_iks_2 td.text select#uczestnictwo_iks
{
    width: 130px;
}
table.formularz_iks_2 td.text select#hotel_iks
{
    width: 130px;
}
table.formularz_iks td.text_new
{
    text-align: left;
    width: 390px;
    height: 30px;
    height: 0px;
}
table.formularz_iks_2
{
    border-collapse: collapse;
}
table.formularz_iks_2 td.line_top
{
    border-top: solid 1px #000000;
}
table.formularz_iks_2 td.line_bottom
{
    border-bottom: solid 1px #000000;
}
td.ikony_boczne_kreska
{
    /*border-top: solid 1px #70A370;*/
    border-bottom: solid 1px #000000;
    /*border-right: solid 1px #70A370;*/
    background-repeat: no-repeat;
    background-position: top right;
}

table.ikona_boczna
{
    position: relative;
    width: 120px;
    left: -68px;
    top: 60px;
}

table.ikona_boczna td.ikona
{
    position: relative;
    height: 100px;
    border: solid 1px #70A370;
    background-color: #f5f5f5;
    text-align: center;
    vertical-align: top;
}

table.ikona_boczna td.przerwa
{
    height: 30px;
}
hr.stopka_iks, hr.naglowek_iks
{
    border: solid 1px #70A370;
}
div.cloud_iks
{
    position: absolute;
    background: #ddd;
    text-align: left;
    color: black;
    display: none;
    padding-top: 4px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    z-index: 10;
    max-width:400px;
    border: 1px solid #000;
}
div.pass_bug
{
    display: inline;
    color: red;
}

div.pass_corect_bug
{
    display: inline;
    color: red;
}
